Subject: FW: Capacity South of Ignacio
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 14:50:32 -0700 (PDT)

Michelle was asking me about this capacity today, so I thought I'd resend this info.  We have 33,000/d of unsubscribed capacity on the Ignacio to Blanco line from La Maquina to either EP/Blanco or to I/B Link.  The customers scheduling volumes from La Maquina in the last 6 months are: Vastar, BRT, WESCO, Texaco, Amoco, Southern Company & USGT.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Monday, March 12, 2001 5:10 PM
To:	Lindberg, Lorraine; Lokay, Michelle; Lohman, TK; Fawcett, Jeffery; Hyatt, Kevin
Cc:	Harris, Steven
Subject:	FW: Capacity South of Ignacio

Per Perry's message below, we do have 33,000/d we can subscribe south of La Plata "A" to Blanco.  The only receipt point with available capacity to go with this transmission capacity is WFS/La Maquina.  Shippers that have scheduled volumes at La Maquina in the last 6 months are:  Vastar, BRT, WESCO, Texaco, Amoco, Southern Company & USGT.  Let me know if I can be of further assistance.

 -----Original Message-----
From: 	Frazier, Perry  
Sent:	Monday, March 12, 2001 4:38 PM
To:	Donoho, Lindy
Cc:	Lindberg, Lorraine; Matthews, Ronald; Schoolcraft, Darrell; Faucheaux, Eric; Alters, Dennis
Subject:	Re: Capacity South of Ignacio

There was a Burlington contract that I had in the tracker for 30 mmbtu/d from Ignacio to the I/B Link.  I have taken this 30 mmcf/d out of my files.  The line capacity south of La Plata A has been in the 700 mmcf/d.  Recent discussions have lead to a new lateral capacity revision to  705 mmcf/d, but the EBB posting was still using 700.  I have made the correction to the spreadsheets and the EBB to reflect the new increase in capacity.

In addition, the new available capacity on the EBB for the rest of 2001 is now 33 mmcf/d, south of La plata to Blanco Hub.   Call me with any questions.

From:	Lindy Donoho/Enron@enronXgate on 03/09/2001 10:38 AM
To:	Perry Frazier/ET&S/Enron@ENRON
cc:	Lorraine Lindberg/Enron@enronXgate, Ronald Matthews/ET&S/Enron@ENRON 

Subject:	Capacity South of Ignacio

I would like to confirm the availability of 27,800/d of transmission capacity south of the La Plata "A" compressor.  It has been my understanding that the capacity of the facilities is 500,000/d through the La Plata "A" compressor south to Blanco and that the capacity of the facilities south of the La Plata "A" compressor is an additional 200,000/d south to Blanco, for a total of 700,000/d.

Northwest Pipeline holds 23,811/d of southflow capacity through the La Plata "A" compressor.  That is all of their southflow capacity.  So, TW has 476,000/d of capacity from La Plata "A" and the whole 200,000/d of southflow capacity south of La Plata "A" to sell.

I show that we have 476,000/d subscribed through the La Plata "A" compressor south.  I show that we have 172,200/d subscribed south of La Plata "A", leaving 27,800/d unsubscribed south of La Plata "A".  I understand that the capacity at the Red Cedar/Arkansas Loop receipt point is fully subscribed at 205,000/d (12,500/d Southern Utes, 125,000 Red Cedar, 13,500/d Texaco, 21,200/d BP Energy & 32,800/d NWPL), but the capacity that's reserved for NWPL at this interconnect is related to NWPL's northflow transmission capacity, so it should not be included in the southflow totals.

Therefore, I would like to confirm that there is 27,800/d of southflow capacity south of La Plata "A" that could be sold from a receipt point other than Arkansas Loop.  Basically, the transport would have to come from the WFS/La Maquina receipt point and deliver to either I/B Link or EP/Blanco.

Please let me know if you agree.  Ron, if you could assist, it would be greatly appreciated!